.main-footer {
	width: 100%;
	display: block;
	margin: 0;
	padding: 60px 0 0;
	color: #fff;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom right;
}

.main-footer .row .col-md-4:nth-child(2) {
	display: flex;
	justify-content: center;
}

.main-footer .left-part p {
	font-size: 14px;
	line-height: 22px;
	margin: 15px 0;
}

.main-footer .left-part h3,
.main-footer .center-part h3,
.main-footer .right-part h3 {
	font-size: 22px;
	margin: 0;
}

.main-footer .left-part ul {
	padding: 0;
	margin: 10px 0 0;
}

.main-footer .center-part ul,
.main-footer .right-part ul {
	padding: 0;
	margin: 25px 0 0;
}

.main-footer .left-part ul li {
	display: inline-block;
}

.main-footer .left-part ul li+li {
	padding-left: 20px;
}

.main-footer .left-part ul li a {
	font-size: 24px;
	color: #fff;
}

.main-footer .left-part ul li a:hover,
.main-footer .center-part ul li a:hover,
.main-footer .right-part li a:hover {
	color: #da2127;
}

.main-footer .center-part ul li {
	padding-left: 25px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: left 5px;
}

.main-footer .center-part ul li+li,
.main-footer .right-part li+li {
	margin-top: 12px;
}

.main-footer .center-part ul li a {
	font-size: 16px;
	color: #fff;
}

.main-footer .right-part li p {
	font-size: 16px;
	color: #fff;
	margin: 0;
	padding-left: 30px;
	background-image: url('../images/gps.png');
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: left 5px;
}

.main-footer .right-part li a {
	font-size: 16px;
	color: #fff;
	margin: 0;
	padding-left: 30px;
	background-image: url('../images/email.png');
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: left 5px;
}

.main-footer .right-part li a.phone {
	background-image: url('../images/phone.png');
}

.main-footer .btm-wrap {
	border-top: 1px solid #fff;
	text-align: center;
	margin: 40px 0 0;
	padding: 20px 0;
}

.main-footer .btm-wrap a {
	color: #fff;
}

.main-footer .btm-wrap a:hover {
	color: #da2127;
}


.main-footer .btm-wrap p {
	font-size: 16px;
	color: #fff;
	margin: 0;
}

.main-footer .left-part>a {
	padding: 10px 5px;
	background-color: #fff;
	display: inline-block;
	border-radius: 5px;
}

@media screen and (max-width: 767px) {
	.main-footer .row .col-md-4:nth-child(2) {
		display: flex;
		justify-content: start;
		margin: 30px 0;
	}

	.main-footer .left-part p {
		width: 100%;
		max-width: 400px;
	}

	.main-footer .center-part ul,
	.main-footer .right-part ul {
		margin: 15px 0 0;
	}
}

@media screen and (max-width: 575px) {

	.main-footer .left-part h3,
	.main-footer .center-part h3,
	.main-footer .right-part h3 {
		font-size: 20px;
		margin: 0;
	}

	.main-footer .center-part ul li+li,
	.main-footer .right-part li+li {
		margin-top: 5px;
	}
}

@media screen and (max-width: 390px) {

	.main-footer .left-part h3,
	.main-footer .center-part h3,
	.main-footer .right-part h3 {
		font-size: 17px;
		margin: 0;
	}

	.main-footer .right-part li p {
		width: 100%;
		max-width: 300px;
		font-size: 14px;
	}

	.main-footer .center-part ul li a,
	.main-footer .right-part li a {
		font-size: 14px;
	}
}